[Default]
Title  = SoundMAX ADI Audio Driver
Description = Install SoundMAX ADI Audio Driver.

;[WinNT52_English]
;Title  = SoundMAX ADI Audio Driver
;Description = Install SoundMAX ADI Audio Driver.@@*Note.Before install the HD audio driver, you need to install Microsoft HD Audio Hotfix.
